CVE-2015-3948

Cross-site scripting (XSS) vulnerability in Advantech WebAccess before 8.1 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Published : 2016-01-15 03:59 Updated : 2016-01-20 07:49

3.5
CVSS Score More info
Score 3.5 / 10
3.5
Vendor Product Version URI
Advantech Webaccess 8.0 cpe:/a:advantech:webaccess:8.0
  1. Advantech (1) Search CVE
    1. Webaccess (1) Search CVE
      1. 8.0

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2016-01-15 03:59

New CVE